﻿#swipeCart a:before {
    content: "\f07a";
}

#swipeLogin a:before {
    content: "\f023";
}

#swipeHome a:before {
    content: "\f015";
}

#swipeAboutUs a:before {
    content: "\f05a";
}

#swipeDownloads a:before {
    content: "\f019";
}

#swipeContact a:before {
    content: "\f003";
}

#swipeInformations a:before {
    content: "\f02d";
}

#swipeCheckout a:before {
    content: "\f046";
}

#swipeOrderHistory a:before {
    content: "\f017";
}

#swipeLogout a:before {
    content: "\f09c";
}

.ajaxsearch {
    border: solid #CCCCCC 1px;
}

    .ajaxsearch .suggest {
        background: #0A263D;
        color: #B4B4B4;
    }

        .ajaxsearch .suggest .amount {
            color: #FF0000;
        }

    .ajaxsearch .preview {
        background: #ffffff;
    }

        .ajaxsearch .preview a {
            color: #1B43AC;
        }

        .ajaxsearch .preview .description {
            color: #0A263D;
        }

        .ajaxsearch .preview img {
            float: left;
            border: solid 1px #CCC;
        }

.header .form-search .ajaxsearch li.selected {
    background-color: #FBFBFB;
}

.header .form-search {
    border: 1px solid #ddd;
}

.footer .footer-col-content,
.footer .footer-col-content2 {
    padding: 18px 19px 0 19px;
    background: #ffffff;
}

.footer .footer-col {
    background: none repeat scroll 0 0 #ffffff;
}

.footer h4 {
    padding: 10px 18px 10px 18px;
}

.footer-col-content p {
    color: #888888;
    margin-bottom: 15px;
}

.footer-col-content h3, .footer-col-content2 span, .footer-col-content span {
    color: #888888;
}

.footer .footer-col span.tel {
    color: #888888;
}

.footer .social-icons ul li a {
    color: #888888;
}

#emptyCartPreview {
    background: none repeat scroll 0 0 #ffffff;
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.18);
    box-sizing: content-box;
    color: #000;
    padding: 10px;
    display: block;
}

.buttons-set .span-span-btn {
    float: right;
}

#contactForm .buttons-set .span-span-btn {
    clear: left;
    float: left;
}

.account-login .registered-users .buttons-set .span-span-btn {
    float: none;
}

.cart .data-table {
    padding-bottom: 150px;
}

    .cart .data-table td.a-center.edit input {
        background: url("/WebShopTheme/images/edit.png") no-repeat scroll 50% top rgba(0, 0, 0, 0);
        border: medium none;
        color: #b2b2b2;
        cursor: pointer;
        display: inline-block;
        font-size: 12px;
        height: 38px;
        padding-left: 5px;
        padding-right: 10px;
        text-decoration: none;
    }

        .cart .data-table td.a-center.edit input:hover {
            background-position: 50% -68px;
            color: #000;
        }

    .cart .data-table td input {
        width: 40px !important;
    }

    .cart .data-table td {
        padding: 10px;
        vertical-align: middle;
    }


.btn-remove2 {
    background: url("/WebShopTheme/images/cart-delete.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 38px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 36px;
}

    .btn-remove2:hover {
        background-position: 0 -67px !important;
    }

.btn-success {
    background: url("/WebShopTheme/images/i_msg-success.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 29px;
    line-height: 0;
    overflow: hidden;
    text-indent: -999em;
    width: 29px;
}

    .btn-success:hover {
        background-color: #ffffff;
    }

    .btn-success:hover,
    .btn-success:focus,
    .btn-success:active,
    .btn-success.active {
        color: #ffffff;
        background-color: #ffffff;
        border-color: #ffffff;
    }

.btn-remove {
    background: url("/WebShopTheme/images/btn_remove.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    font-size: 0;
    height: 19px;
    line-height: 0;
    margin-left: 2px;
    overflow: hidden;
    text-indent: -999em;
    width: 19px;
}

    .btn-remove:hover {
        background-position: 0 -19px;
    }

.sf-menu-phone li li > a:hover, .sf-menu-phone li li.sfHover > a, .sf-menu-phone li li.active > a {
    background: none repeat scroll 0 0 #10348C;
}

.about-col-7 p {
    font-size: 13px;
}

.header-row{ padding:10px 0 10px;}

.list-left {
  float: left;
  width: 100%;
}

.list-right {
  width: 25%;
}

.products-list .desc {
    margin: 0 0 0;
}

.products-list li.item {
  padding: 10px 20px 10px 20px;
  margin-bottom: 5px;
}

.mini-products-list .product-name {
  margin-left: 0;
}

.block-cart-header .mini-products-list .product-details {
  margin: 0 0 0 0;
}

.add-to-cart button.button {
  float: none;
}

.label-product > span {
  right: 310px;
}

input.qty {
  width: 50px !important;
}

.header-block {
    background-color: #FFFFFF;
}

.main-container {
    padding: 10px 0;
}

.products-list .product-name {
    min-height: 20px;
}

.products-list .replacements {
    display: none;
    background-color: #dedede;
}

.block-layered-nav dd span {
    cursor: pointer;
    font-weight: bold;
}

.block-cart-header .mini-products-list li.item {
    padding: 10px;
    min-height: auto;
}

.netFxTable th {
    background-color: #10348C !important;
}

@media only screen and (max-width: 767px) {
    .block-compare {
        display: block !important;
    }

    .button.button span span {
        font-size: 17px !important;
    }

    .products-grid li.item {
        height: auto !important;
    }

    .block-cart-header .cart-content
    {
        left: -194px;
    }

    #cloud-zoom-big {
        visibility: hidden;
    }
}

@media only screen and (max-width: 460px) {
    .block-cart-header .cart-content {
        left: -140px;
    }
}

.block-cart-header .product-name {
    width: 100% !important;
}

.products-grid li.item
{
    height: 300px;
}

.category-products .product-shop .row:hover {
    background-color: lightgray;
}

.products-list li.item {
    border-top: none !important;
}